Bug 848320 - [3.3.0] Mount options "noauto" and "_netdev" should be silently ignored
[3.3.0] Mount options "noauto" and "_netdev" should be silently ignored
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Krutika Dhananjay
Sachidananda Urs
:
Depends On: 827121
Blocks: 858442
  Show dependency treegraph
 
Reported: 2012-08-15 05:21 EDT by Vidya Sakar
Modified: 2013-09-23 18:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0qa5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 827121
: 858442 (view as bug list)
Environment:
Last Closed: 2013-09-23 18:33:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-15 05:21:08 EDT
+++ This bug was initially created as a clone of Bug #827121 +++

mount.glusterfs should silently ignore the init options "noauto" and "_netdev"
Comment 2 Lubomir Rintel (GoodData, inactive) 2012-08-29 10:56:59 EDT
http://review.gluster.org/#change,3872
Comment 3 Lubomir Rintel (GoodData, inactive) 2012-08-29 12:22:14 EDT
rebased on top of master http://review.gluster.org/#change,3873
Comment 5 Sachidananda Urs 2013-07-02 05:55:21 EDT
Verified, noauto/netdev are sliently ignored. No warnings/errors...
Comment 6 Scott Haines 2013-09-23 18:33:06 EDT
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA. 

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1262.html

Note You need to log in before you can comment on or make changes to this bug.